/* =Forms
-------------------------------------------------------------- */

textarea,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"] {
     -webkit-appearance: none;
     border-radius: 0;
}
span.select {
	display: block;
	height: 60px;
	max-width: 100%;
	min-width: 100%;
	position: relative;
	vertical-align: top;
	margin-right: 40px;
	color: #58595b;
	background-color: transparent;
	font-family: 'AvenirLT';
}
span.select select {
	position: absolute;
	left: -10000px;
}
span.select-replace {
	color: #58595b;
	display: block;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	box-sizing: border-box;
	outline: none;
	vertical-align: middle;
	zoom: 1;
	font-size: 20px;
    height: 60px;
    line-height: 64px;
    border: none;
    border-bottom: solid 2px #58595b;
}
span.select-replace .toggle {
	position: absolute;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background: transparent;
}
span.select-replace .toggle:before {
	content: '';
	display: block;
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 6px 8px 6px;
	top: 19px;
	right: 15px;
	border-color: transparent transparent #58595b transparent;
}
span.select-replace .toggle:after {
	content: '';
	display: block;
	position: absolute;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 8px 6px 0 6px;
	top: 31px;
	right: 15px;
	border-color: #58595b transparent transparent transparent;
}
span.select-replace-label {
	display: block;
	height: 100%;
	padding-right: 40px;
	overflow: hidden;
}
span.drop-replace {
	text-align: left;
	min-width: 100%;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 5;
	max-height: 210px;
	overflow-y: scroll;
	background: #F0F0F0;
	color: #58595b;
	border: solid 2px #58595b;
}
span.option-replace {
	font-size: 14px;
	display: block;
	padding: 5px 10px;
	height: auto;
	line-height: 20px;
	cursor: pointer;
}
span.option-replace.selected {
	background: #58595b;
	color: #F0F0F0;
}
span.option-replace:hover {
	background-color: #00ac7d;
	color: #FFF;
}
span.checkbox {
	display: inline-block;
	position: relative;
	width: 30px;
	height: 30px;
	margin: 5px 5px 5px 0;
	vertical-align: middle;
}
span.checkbox-replace {
	display: block;
	position: absolute;
	text-align: center;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 30px;
	height: 30px;
	line-height: 26px;
	cursor: pointer;
	border: solid 2px #58595b;
	background-color: transparent;
}
span.checkbox-replace.checked {
	background-color: #FFF;
}
span.checkbox-active {
	display: none;
}
span.checkbox-replace.checked span.checkbox-active {
	display: block;
	background-color: #58595b;
	width: 10px;
	height: 10px;
	margin: 8px;
}
span.checkbox input {
	position: absolute;
	z-index: 4;
	width: 30px;
	height: 30px;
	margin: 0;
	opacity: 0;
}
span.radio {
	display: inline-block;
	position: relative;
	width: 30px;
	height: 30px;
	margin: 5px 5px 5px 0;
	vertical-align: middle;
}
span.radio-replace {
	display: block;
	position: absolute;
	text-align: center;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 30px;
	height: 30px;
	line-height: 26px;
	cursor: pointer;
	border-radius: 100px;
	border: solid 2px #58595b;
	background-color: transparent;
}
span.radio-active {
	display: none;
}
span.radio-replace.checked span.radio-active {
	display: block;
	background-color: #58595b;
	border-radius: 100px;
	width: 10px;
	height: 10px;
	margin: 8px;
}
span.radio input {
	position: absolute;
	z-index: 4;
	width: 30px;
	height: 30px;
	margin: 0;
	opacity: 0;
}
@media only screen and (max-width : 800px) {
}
